Subject: Baby Jade (crassula sp.)
From: [email-masked] (Giuliano C. Moschini)
Date: 31 May 94 16:57:28 -0500
Newsgroups: bionet.plants

Does anyone know where I might find info on a Baby Jade plant? 

the formal name is Crassula sp., but I dont know what "sp." stands for.
Any help on this one?

Is there a newsgroup that has info on Succulents like this?
Or Houseplants in General?

Any help would be appreciated, Mail to below address, please.

--------------------------------------------------------------------------
 Giuliano C. Moschini                |  Independant Computer Consultant &
 Brookside, NJ                       |  Electrical Engineering Student at
 Internet: [email-masked]  |  County College of Morris.
--------------------------------------------------------------------------
 Words to be slain by: "Quack Quack"     | Favorite Hobby: Telling *REALLY* 
 Idea of Fun: Driving 100-Ton Giant	 |  	           *BAD* puns.
 Robots, and Blasting anything in sight. |        Says it all, dosen't it?